/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0;}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 background-color:#f1f0f0!important; 
 margin: 0px;
 padding: 0px; 
 height: 99.99%!important;
 overflow: visible;

}

#langFlags
{
text-align: right; 
padding: 5px 10px 0px 10px;
text-align: right;
width: 968px;
}

img{border: 0px;}
img.imgEmail{vertical-align:bottom;}

#nav_main
{
width: 968px;
height: 52px;
padding-top: 5px;
padding-right: 10px;
padding-left: 10px;
}
#wrapper { 
 margin: 0px auto;
 width: 988px; 
 min-height: 100%!important;
 background-color: #fff;
 padding: 0px;  
}
#navBar
{
 float: none;
 padding: 0px;
 margin: 0px;
 width: auto;
 height: 39px;
 background: #c0c0c0 url(/images/navbar/background.gif) repeat-x center right;    
}
#bodyContents
{ 
 width: 750px;
 height:auto;
 margin: 0 auto;/* top:10+Navbar:37+bottom:25px*/  
}

/* 
I need to update these classes in global.css
This is just to test!
*/
div#sectionlinks ul 
{
 padding-left: 15px!important; 
}
/*The global 404 style*/
#notFound{
width:265px; 
height:550px;
margin:20px auto;
text-align:center;
}
#footerLinks{text-align:left;vertical-align:top;margin:15px 0px 0px 8px;}
